


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fffcfe;
    padding: 20px;
    margin-top: 40px;
}

.contact-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 800px;
    margin: auto;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    height: 690px;
   
}
.contact-container:hover{
 box-shadow: 0 0 10px blue;
}
.form-container {
    width: 45%;
}

h2 {
    margin-bottom: 20px;
}

.input-group {
    margin-bottom: 15px;
}

label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: border-color 0.3s ease;
}

textarea {
    resize: vertical;
}

.error {
    color: red;
    font-size: 14px;
    display: none;
}

input:focus, textarea:focus {
    border-color: #007BFF;
}

.submit-btn {
    padding: 10px 20px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.submit-btn:hover {
    background-color: #0056b3;
}

.image-container {
    width: 45%;
}

 iframe {
    max-width:410px;
    border-radius: 8px;
    height:300px;
}

@media screen and (max-width: 768px) {
    .contact-container {
        flex-direction: column;
        align-items: center;
        height: auto;
    }

    .form-container, .image-container {
        width: 100%;
    }

    .image-container {
        margin-top: 20px;
    }
}

